empathy_3.8.6-0ubuntu9_i386.deb


Advertisement

Description

empathy - GNOME multi-protocol chat and call client

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename empathy_3.8.6-0ubuntu9_i386.deb
Package name empathy
Package version 3.8.6
Package release 0ubuntu9
Package architecture i386
Package type deb
Category gnome
Homepage http://wiki.gnome.org/Empathy
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 556.50 KB
Installed size 2.70 MB
Instant messaging program supporting text, voice, video, file transfers
and inter-application communication over many different protocols,
including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
This package contains the Empathy IM application and account manager.

Alternatives

Package Version Architecture Repository
empathy_3.8.6-0ubuntu9.2_amd64.deb 3.8.6 amd64 Ubuntu Updates Main
empathy_3.8.6-0ubuntu9.2_i386.deb 3.8.6 i386 Ubuntu Updates Main
empathy_3.8.6-0ubuntu9_amd64.deb 3.8.6 amd64 Ubuntu Main
empathy - - -

Requires

Name Value
dbus-x11 -
dconf-gsettings-backend -
empathy-common = 3.8.6-0ubuntu9
geoclue -
gnome-icon-theme >= 2.30.0
gsettings-backend -
gsettings-desktop-schemas -
gstreamer1.0-pulseaudio -
libaccounts-glib0 >= 1.0
libc6 >= 2.7
libcairo2 >= 1.2.4
libcanberra-gtk3-0 >= 0.25
libcanberra0 >= 0.2
libcheese-gtk23 >= 3.4.0
libclutter-1.0-0 >= 1.10.0
libclutter-gst-2.0-0 >= 0.10.0
libclutter-gtk-1.0-0 >= 1.4
libcogl15 >= 1.15.8
libdbus-glib-1-2 >= 0.88
libenchant1c2a >= 1.6.0
libfarstream-0.2-2 >= 0.1.91
libfolks-telepathy25 >= 0.6.6
libfolks25 >= 0.7.3
libgcr-base-3-1 >= 3.8.0
libgcr-ui-3-1 >= 3.8.0
libgdk-pixbuf2.0-0 >= 2.22.0
libgee-0.8-2 >= 0.8.3
libgeoclue0 >= 0.11.1+git20091217
libglib2.0-0 >= 2.37.3
libgnutls26 >= 2.12.17-0
libgoa-1.0-0b >= 3.5.1
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.0.0
libgtk-3-0 >= 3.5.1
libgudev-1.0-0 >= 146
libido3-0.1-0 >= 0.1.8
libnotify4 >= 0.7.0
libpango-1.0-0 >= 1.18.0
libpulse-mainloop-glib0 >= 1:0.99.1
libpulse0 >= 1:0.99.1
libsecret-1-0 >= 0.7
libsignon-glib1 >= 1.1
libsoup2.4-1 >= 2.4.0
libtelepathy-farstream3 >= 0.6.0
libtelepathy-glib0 >= 0.19.9
libtelepathy-logger3 >= 0.8.0
libunity9 >= 3.4.6
libwebkitgtk-3.0-0 >= 1.3.10
libx11-6 -
libxml2 >= 2.7.4
telepathy-logger >= 0.2.13
telepathy-mission-control-5 >= 1:5.12.0

Provides

Name Value
empathy-call -

Conflicts

Name Value
empathy-call -

Replaces

Name Value
empathy-call -
libempathy-gtk-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package empathy_3.8.6-0ubuntu9_i386.deb
Source Package empathy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install empathy deb package:
    # sudo apt-get install empathy

Files

Path
/usr/bin/empathy
/usr/bin/empathy-accounts
/usr/bin/empathy-debugger
/usr/lib/empathy/empathy-auth-client
/usr/lib/empathy/empathy-call
/usr/lib/empathy/empathy-chat
/usr/lib/empathy/libempathy-3.8.6.so
/usr/lib/empathy/libempathy-gtk-3.8.6.so
/usr/lib/empathy/libempathy-gtk.so
/usr/lib/empathy/libempathy.so
/usr/share/GConf/gsettings/empathy.convert
/usr/share/applications/empathy.desktop
/usr/share/bug/empathy/control
/usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.Empathy.Auth.service
/usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.Empathy.Call.service
/usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.Empathy.Chat.service
/usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.Empathy.FileTransfer.service
/usr/share/doc/empathy/AUTHORS
/usr/share/doc/empathy/NEWS.gz
/usr/share/doc/empathy/README
/usr/share/doc/empathy/TODO
/usr/share/doc/empathy/changelog.Debian.gz
/usr/share/doc/empathy/copyright
/usr/share/glib-2.0/schemas/org.gnome.Empathy.gschema.xml
/usr/share/indicators/messages/applications/empathy
/usr/share/man/man1/empathy-accounts.1.gz
/usr/share/man/man1/empathy.1.gz
/usr/share/telepathy/clients/Empathy.Auth.client
/usr/share/telepathy/clients/Empathy.Call.client
/usr/share/telepathy/clients/Empathy.Chat.client
/usr/share/telepathy/clients/Empathy.FileTransfer.client

See Also

Package Description
enchant_1.6.0-10ubuntu1_i386.deb Wrapper for various spell checker engines (binary programs)
eog-dev_3.10.2-0ubuntu5_all.deb Development files for the Eye of GNOME
eog_3.10.2-0ubuntu5_i386.deb Eye of GNOME graphics viewer program
eperl_2.2.14-20build1_i386.deb Embedded Perl 5 Language
epydoc-doc_3.0.1+dfsg-4_all.deb tool for documenting Python modules (documentation)
erlang-asn1_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP modules for ASN.1 support
erlang-base_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP virtual machine and base applications
erlang-corba_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP applications for CORBA support
erlang-crypto_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP cryptographic modules
erlang-dev_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP development libraries and headers
erlang-diameter_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP implementation of RFC 6733 protocol
erlang-doc_16.b.3-dfsg-1ubuntu2_all.deb Erlang/OTP HTML/PDF documentation
erlang-edoc_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP module for generating documentation
erlang-eldap_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP LDAP library
erlang-erl-docgen_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP documentation stylesheets
Advertisement
Advertisement